.corner_img {display:inline;}
#datepicker.expanding select, #datepicker.expanding .ui-datepicker-prev{display:none;}
#datepicker.expanding .ui-datepicker-header {border:none;}
.local_form .approved_block {margin-left:14% !important;}
input.submit {padding:0 1px !important;}
.local_form #word_search_input {width:77%;}
.local_form ul li {width:49%;margin-right:2px;float:right;}
.dolg input {width:25% !important;margin-left:3px !important;}
.previews {float:none !important;width:98%;}
.local_form .approved_block select {margin-left:42px !important;width:95% !important;}
.local_form .approved_block input {margin-left:42px !important;overflow:hidden;position:relative;}
#oficsaiti dt {width:97%;}
#programms_list {width:99%;}
.konkursi .marker01 {zoom:1;}
.news .blue_window .wrapper {zoom:1;}
.albume .left_column .top_list {margin-top: 0px !important; padding-top: 30px !important; white-space: nowrap;}
#calendar .select_date {padding-bottom: 0 !important;}
#content .gallery li a {width: 123px !important;}
.weather .block {zoom:1;}
.zapros .local_form .captcha {width: 91% !important;}
#contacts_list dt {cursor:pointer;}

.index_page #slogan_list ins
{
	text-decoration: underline;
}
.index_page .actual_event
{
	top: -7px !important;
}

.index_page .actual_event a
{
	padding-left: 39px;
}
